﻿body
{
    font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", メイリオ , Meiryo , "ＭＳ Ｐゴシック", Verdana, monospace;
    color: #000000;
    font-size: 12pt;
    line-height: 1.4;
    letter-spacing: 0;
    text-indent: 0;
    margin: 0;
    padding: 0;
    border: 0;
}
div,img,h1,h2,h3,h4,h5,h6,p,address,form,em
{
    font-size: 100%;
    font-weight: normal;
    font-style: normal;
    text-indent: 0;
    margin: 0;
    padding: 0;
    border: 0;
}
.panel
{
    overflow: auto;
    margin: 0;
    padding: 10px 0;
    border: none;
}
.lineImg
{
    padding: 0;
    margin: 50px 0 0 0;
    width: 100%;
    height: 8px;
}
.errMsg 
{
    width: 100%;
    font-weight: bold;
    text-align: center;
    font-size: 150%;
    margin: 50px auto;
}
.imgbox
{
    padding: 0;
    margin: 0;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    position: static;
    -webkit-touch-callout: none;
}
.imgbox #linkimage
{
    max-width: 100%;
}
.imgbox .imgCover
{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2;
}